body {
    background-color: #fff
}

.scroll {
    color: #fff;
    margin-top: 100px
}

#toTopBtn {
    position: fixed;
    bottom: 26px;
    right: 39px;
    z-index: 98;
    padding: 21px;
    background-color: hsla(5, 76%, 62%, .8)
}

.js .cd-top--fade-out {
    opacity: .5
}

.js .cd-top--is-visible {
    visibility: visible;
    opacity: 1
}

.js .cd-top {
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s, visibility .3s, background-color .3s
}

.cd-top {
    position: fixed;
    bottom: 20px;
    bottom: var(--cd-back-to-top-margin);
    right: 20px;
    right: var(--cd-back-to-top-margin);
    display: inline-block;
    height: 40px;
    height: var(--cd-back-to-top-size);
    width: 40px;
    width: var(--cd-back-to-top-size);
    box-shadow: 0 0 10px rgba(0, 0, 0, .05) !important;
    background: url(https://res.cloudinary.com/dxfq3iotg/image/upload/v1571057658/cd-top-arrow.svg) no-repeat center 50%;
    background-color: hsla(5, 76%, 62%, .8);
    background-color: hsla(var(--cd-color-3-h), var(--cd-color-3-s), var(--cd-color-3-l), 0.8)
}

.height {
    height: 3000px
}


html {
  scroll-behavior: smooth;
}

#title{
  background-color: #ff4c68;
  color: white;
}

#features{
  padding: 7% 15%;
  background-color: #fff;
  position: relative;
}

#testimonials{
  text-align: center;
  color: #fff;
}

#press{
  text-align: center;
  padding-bottom: 3%;
}

#portal{
  background-color: #ef8172;
  padding: 100px;
  text-align: center;
}

body{
    font-family: "Montserrat";
}
h1{
  font-family: "Montserrat";
  font-size: 3.5rem;
  line-height: 1.5;
  font-weight: 900;
}
h2{
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.5;
}
h3{
  font-style: "Montserrat";
  font-weight: bold;
  font-size: 1.5rem;
}

h4{
  color: pink;
}

p{
  color: #8f8f8f;
}

.container-fluid{
  padding: 3% 8% 7% 9%;
}
.navbar-brand{
  font-family: "Ubuntu";
  font-weight: bold;
  font-size: 2.5rem;
}
.navbar{
  padding: 0 0 4.5rem;
}
.nav-item{
  padding: 0 15px;
}
.nav-link{
  font-size:  1.2rem;
  font-family: "Montserrat";

}

.dbtn{
  margin: 5% 3% 5% 0;
}

.blood-drop{
  width: 80%;
  border-radius: 100%;
  margin-top: 30px;
  margin-left: 30px;
}
.features-icon{
  color: #ef8172;
  font-size: 4rem;
  margin-bottom: 1rem;
}

.form-control{
  width: 30%;
  margin: 30px auto;
}

.btn-block{
  width: 40%;
  margin: auto;
}

..portal a:link{
  color: black;
  text-decoration: none;
  display: inline-block;
}

.blaidlogo{
  color: pink;
  text-decoration: underline;
}

.portalmsg{
  color: black;
}

.carousel-control-prev{
  margin-left: 200px;
  filter: invert(100%);
}

.carousel-control-next{
  margin-right: 200px;
  filter: invert(100%);
}

.dateform{
  padding: 30px 0px 0px;
}

.carousel-item{
    padding: 7% 25%;
}

.carousel-control-prev{
  margin-left: 200px;
  filter: invert(100%);
}

.carousel-control-next{
  margin-right: 200px;
  filter: invert(100%);
}

.features-icon:hover{
  color: #ff4c68;
}

.fbox{
  text-align:center;
  padding: 4%;
}


.dog2{
  width: 10%;
  border-radius: 100%;
  margin: 20px;
}


.press-logo{
  width: 15%;
  margin: 20px 20px 50px;
}

.carousel-item{
    padding: 7% 15%;

}

.pricing-col{
  padding: 3% 2%;
}


@media (max-width: 1028px) {


  #title{
    text-align: center;
  }

}

#cta{
  background-color: #ff4c68;
  text-align: center;
  padding: 7% 15%;
  color: #fff;
}


.cta-text{
  font-family: "Montserrat";
  font-weight: 900;
  font-size: 3.5rem;
line-height: 1.5;
}

#footer {
  padding: 5% 15%;
  text-align: center;
}

.soc-icon{
  margin: 20px 10px;
}


.reqform{
  padding: 3% 15%;
  text-align: center;
}

.reqform .form-control{
  width: 50%;
  margin: 0 auto 50px;
}

.reqform .btn-block{
  width: 60%;
}

.reqform label{
  font-weight: bold;
}


.prtable{
  text-align: center;
  padding: 3% 10%;
}

td{
  text-align: center;
}

.bbn{
  text-align: left;
}

.prtable .btn{

  animation-duration: 2.5s;
}


.rcptdiv{
  text-align: center;
  padding: 5% 25%;
}

table, th, td {
  border: 3px solid red;
}
